@media (max-width: 991px) {
    html {
        font-size: 28px;
    }
    h1 {
        font-size: 2rem;
        line-height: 2.4rem;
    }
    h2 {
        font-size: 1.8rem;
        line-height: 1.8rem;
    }
    .navbar-nav {
        font-size: 1rem;
        line-height: 1.4rem;
    }
    .navbar-nav .nav-item {
        width: 100%;
        background: #10222b;
        border-bottom: 1px solid #1e4352;
    }
    .navbar-nav .nav-item a {
        width: 100%;
    }
    footer .social-icons a img {
        height: 32px;
    }
}